/* default CSS  */

#wrap-keshbe-za-bezkontakt {
   display: block;
   margin: 0 auto;
   max-width: 1316px;
   width: 100%;
   overflow: hidden;
   background-color: #f2f2f2;
}

.breadcrumbs {
   display: none;
}

span.word-wrap {
   display: inline-block;
   word-wrap: break-word;
}

.features-desc__text img {
   margin-bottom: 0rem !important;
}

#wrap-keshbe-za-bezkontakt p:first-letter {
   padding-left: 0;
}

#wrap-keshbe-za-bezkontakt p {
   margin-bottom: 0;
}

#wrap-keshbe-za-bezkontakt img:hover {
   opacity: 1;
}

#wrap-keshbe-za-bezkontakt img {
   display: block;
   margin-right: initial;
   margin-left: initial;
}

#wrap-keshbe-za-bezkontakt p {
   font-size: 20px;
   color: #fff;
}

#wrap-keshbe-za-bezkontakt h2 {
   font-size: 40px;
   line-height: 1;
   font-weight: bold;
   padding: 0 0 30px 0;
   color: #fff;
}

#wrap-keshbe-za-bezkontakt h3 {
   font-size: 30px;
   line-height: 1;
   font-weight: bold;
   margin: 0;
   padding-top: 0;
   text-align: left;
   padding-bottom: 30px;
   color: #000;
}

#wrap-keshbe-za-bezkontakt li {
   font-weight: normal;
   font-size: 18px;
   color: #000000;
   position: relative;
   padding: 0 0 20px 30px;
}
#wrap-keshbe-za-bezkontakt li:last-child {
   padding: 0 0 0 30px; 
}
#wrap-keshbe-za-bezkontakt li::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/before-img1.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   left: 0;
   top: 4px;
   width: 16px;
   height: 16px;
}

#wrap-keshbe-za-bezkontakt a.list {
   font-weight: normal;
   font-size: 16px;
   color: #43B02A;
   display: table;
   border-bottom: 1px dashed #43B02A;
   margin-bottom: 10px;
}
#wrap-keshbe-za-bezkontakt a.list:last-child {
   margin-bottom: 0;
}

#wrap-keshbe-za-bezkontakt a.list:hover {
   border-bottom: 1px solid #fff;
}

#wrap-keshbe-za-bezkontakt a.btn-link {
   font-weight: bold;
   font-size: 20px;
   color: #fff;
   text-align: center;
   background: #ff671f;
   border-radius: 8px;
   max-width: 318px;
   width: 100%;
   height: auto;
   padding: 20px 0;
   display: block;
   margin: 0 auto;
   -webkit-transition: background-color .3s linear;
   -o-transition: background-color .3s linear;
   transition: background-color .3s linear;
}
#wrap-keshbe-za-bezkontakt a.btn-link:hover {
   background: #e25c1d;
}

/* default CSS END */

/* header-banner */

.header-banner {}
.header-banner__bgrd {
   max-width: 1316px;
   width: 100%;
   height: auto;
   display: block;
}

/* header-banner END */

/* free-shopping */

.free-shopping {
   background-color: #43B02A;
}

.free-shopping__content {
   max-width: 891px;
   width: 100%;
   height: auto;
   padding: 50px 15px 220px 15px;
   margin: 0 auto;
}
.free-shopping__top-text {}
.free-shopping__content-flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
   -webkit-flex-wrap: wrap;
       -ms-flex-wrap: wrap;
           flex-wrap: wrap;
   -webkit-box-pack: justify;
   -webkit-justify-content: space-between;
       -ms-flex-pack: justify;
           justify-content: space-between;
   -webkit-box-align: center;
   -webkit-align-items: center;
       -ms-flex-align: center;
           align-items: center;
   padding-bottom: 50px;
}

.free-shopping__item {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
       -ms-flex: 1 1 0px;
           flex: 1 1 0;
   max-width: 254px;
   width: 100%;
   padding: 21px 15px 21px 15px;
   border: 1px solid #FFFFFF;
   border-radius: 20px;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -webkit-flex-direction: column;
       -ms-flex-direction: column;
           flex-direction: column;
   -webkit-box-align: center;
   -webkit-align-items: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
       -ms-flex-pack: center;
           justify-content: center;
   text-align: center;
   background: #3BA724;
   overflow: hidden;
}
.free-shopping__item:nth-child(2) {
   margin: 0 15px;
}
.free-shopping__img {}
.free-shopping__text {
   padding-top: 18px;
   min-height: 100px;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -webkit-align-items: center;
       -ms-flex-align: center;
           align-items: center;
   -webkit-box-pack: center;
   -webkit-justify-content: center;
       -ms-flex-pack: center;
           justify-content: center;
}

/* free-shopping END */

/* free-shopping__content-step-flex */

.free-shopping__content-step-flex {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: horizontal;
   -webkit-box-direction: normal;
   -webkit-flex-direction: row;
       -ms-flex-direction: row;
           flex-direction: row;
   -webkit-box-align: start;
   -webkit-align-items: flex-start;
       -ms-flex-align: start;
           align-items: flex-start;
}
.free-shopping__item-step {
   -webkit-box-flex: 1;
   -webkit-flex: 1 1 0;
       -ms-flex: 1 1 0px;
           flex: 1 1 0;
   width: 100%;
}
.free-shopping__item-step:nth-child(2) {
   padding: 0 15px;
}

.free-shopping__text-step {
   position: relative;
   padding: 0 45px 15px 55px;
   font-weight: bold;
}
.free-shopping__item-step:nth-child(3) .free-shopping__text-step{
   padding: 0 0px 15px 55px;
}
.free-shopping__text-step.numimg1::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/img-num1.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   left: 0;
   top: 0;
   width: 25px;
   height: 70px;
}
.free-shopping__text-step.numimg2::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/img-num2.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   left: 0;
   top: 0;
   width: 38px;
   height: 70px;
}
.free-shopping__text-step.numimg3::before {
   content: "";
   background-image: url(https://cdn.comfy.ua/media/x/img/keshbe-za-bezkontakt/img-num3.svg);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: absolute;
   left: 0;
   top: 0;
   width: 38px;
   height: 70px;
}

/* free-shopping__content-step-flex END */

/* footer-list */

.footer-list {
   position: relative;
   margin-top: -14rem;
}
.footer-list__content {
   padding: 0 15px;
}
.footer-list__text {
   background: #FFFFFF;
   -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
           box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
   border-radius: 20px;
   padding: 30px 30px 40px 30px;
   max-width: 656px;
   width: 100%;
   margin: 0 auto;
}

.footer-list__link {
   padding: 20px 0 0 30px;
}

.footer-list__btn {
   margin-top: 50px;
   margin-bottom: 50px;
}

/* footer-list END */

@media screen and (min-width: 320px) and (max-width: 480px) {
   #wrap-keshbe-za-bezkontakt h2 {
      font-size: 28px;
   }
   #wrap-keshbe-za-bezkontakt p {
      font-size: 20px;
      color: #fff;
      line-height: 1.1;
   }
   #wrap-keshbe-za-bezkontakt h3 {
      font-size: 23px;
   }
   #wrap-keshbe-za-bezkontakt a.btn-link {
      max-width: 100%;
   }
   .footer-list__btn {
      margin-top: 30px;
      margin-bottom: 40px;
   }
   .free-shopping__content {
      padding: 30px 15px 220px 15px;
   }
   .free-shopping__content-step-flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }
   .free-shopping__item-step {
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 0;
          -ms-flex: 1 1 0px;
              flex: 1 1 0;
      width: 100%;
      min-height: 125px;
   }
   .free-shopping__item-step:nth-child(2) {
      padding: 0;
   }
   .free-shopping__content-flex {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
   }
   .free-shopping__img {
      max-width: 60px;
      width: 100%;
   }
   .free-shopping__item {
      max-width: 100%;
      width: 100%;
      padding: 20px;
      min-height: 110px;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      text-align: center;
   }
   .free-shopping__text {
      padding-top: 0;
      min-height: auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: start;
      -webkit-align-items: flex-start;
          -ms-flex-align: start;
              align-items: flex-start;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      text-align: left;
      padding-left: 15px;
   }
   .free-shopping__item:nth-child(2) {
      margin: 35px 0;
   }
}
@media screen and (min-width: 481px) and (max-width: 768px) {
   .free-shopping__text {
      min-height: 130px;
   }
   .free-shopping__text-step {
      padding: 0px 15px 15px 55px;
   }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
   .free-shopping__text-step {
      position: relative;
      padding: 0 15px 15px 55px;
   }
   .free-shopping__text {
      padding-top: 18px;
      min-height: 126px;
   }
}